Web lists-archives.com

Re: Post-stretch mass bug filing: build-depending on automake1.11




On Mon, Mar 13, 2017 at 1:36 AM, Simon McVittie wrote:

> Paul Wise <pabs@xxxxxxxxxx>
>    warzone2100 (U)

I've talked to folks on the upstream IRC channel and it appears to be
compatible with automake 1.14 so the latest version will probably
work.

-- 
bye,
pabs

https://wiki.debian.org/PaulWise